/* Table 1 Style */

table.table7{

position:absolute;
margin-left:10px;
margin-top:160px;


}

/*
// DELETE THIS SECTION
table.table8{

position:relative;
margin-left:20px;
margin-top:-290px;
margin: 0px;
border: solid 1px red;

}


table.table9{

position:absolute;
margin-left:10px;
margin-top:20px;

}
*/

.price_subheading
{
  background-color: #fff !important; 
  border: none !important; 
  text-align: center !important; 
  color:#fd9700 !important;
}

table.table1{
@font-face {
    font-family: 'avant_guardregular';
    src: url('../fonts/avantgarde-webfont.eot');
    src: url('../fonts/avantgarde-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avantgarde-webfont.woff') format('woff'),
         url('../fonts/avantgarde-webfont.ttf') format('truetype'),
         url('../fonts/avantgarde-webfont.svg#avant_guardregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

    ;
    font-weight: bold;
    line-height: 1.6em;
	font-size: 1.5em;
    font-style: normal;
    border-collapse:separate;
}
.table1 thead th{
    padding:5px;
    color:#fff;
    
    border:1px solid #fd9700;
    border-bottom:3px solid #fd9700;
    background-color:#fd9700;

    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius:5px 5px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.table1 thead th:empty{
    background:transparent;
    border:none;
}
.table1 tbody th{
    color:#fff;
   
    background-color:#FF9900;
    border:1px solid #FFF;
    border-right:3px solid #fd9700;
    padding:0px 10px;
  
    -moz-border-radius:5px 0px 0px 5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}
.table1 tfoot td{
    color: #FFF;
    font-size:32px;
    text-align:center;
    padding:10px 0px;
    
}
.table1 tfoot th{
    color:#666;
}
.table1 tbody td{
    padding:10px;
    text-align:center;
    background-color:#F0F0F0;
    border: 2px solid #fff;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    color:#000000;
}
.table1 tbody span.check::before{
    content : url(../images/check0.png)
}
